%**********************************************************
% RALF - Reinforced Active Learning Formulation
%**********************************************************
% S. Ebert, M. Fritz, B. Schiele
% RALF: A Reinforced Active Learning Formulation for Object Class
% Recognition, CVPR 2012
%
% The authors and copyright holders are S. Ebert, M. Fritz, and B. Schiele.
% You might redistribute, reuse, and mofidy this code for research 
% purposes. Any commercial application needs a written agreement by one of
% the authors.

%include all required paths from the directory

base = [pwd '/'];
addpath(base);
addpath([base 'classifier']);
addpath([base 'activeLearning']);
addpath([base 'reinforcement']);
addpath([base 'data']);
addpath([base 'demo']);
addpath([base 'libsvm-3.1']);
