%**********************************************************
% RALF - Reinforced Active Learning Formulation
%**********************************************************
% S. Ebert, M. Fritz, B. Schiele
% RALF: A Reinforced Active Learning Formulation for Object Class
% Recognition, CVPR 2012
%
% The authors and copyright holders are S. Ebert, M. Fritz, and B. Schiele.
% You might redistribute, reuse, and mofidy this code for research 
% purposes. Any commercial application needs a written agreement by one of
% the authors.

function rank = GetRanking(val)
% map the real valued scores to ranking values

[sval sidx] = sort(val);
rank(sidx) = 1:length(val);
rank(sidx(sval==sval(1)))=sum(sval==sval(1));
